
using System.Text.Json;
using AcaMate.Common.Data;
using AcaMate.Common.Models;

using Microsoft.AspNetCore.Http.HttpResults;
using Microsoft.AspNetCore.Mvc;

namespace AcaMate.V1.Controllers;

[ApiController]
[Route("/api/v1/in/member")]
[ApiExplorerSettings(GroupName = "사업자 정보")]
public class MemberController: ControllerBase
{
    [HttpGet("business")]
    public IActionResult GetBusinessData()
    {
        // return Ok("GOOD");
        return Ok("DB 참조");
    }


    [HttpGet("/v1/out/member/business")]
    public IActionResult SearchBusinessNo()
    {
        return Ok("외부 참조");
    }
}