using System.Text;
using System.Text.Json;
using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Authentication;

using AcaMate.V1.Services;

namespace AcaMate.V1.Controllers;


[ApiController]
[Route("/api/v1/in/user")]
[ApiExplorerSettings(GroupName = "사용자")]
public class UserController: ControllerBase
{
    // private readonly UserController _userController;

    // private readonly UserService _userService;
    //
    // public UserController(UserService userService)
    // { 
    //     _userService = userService;
    // }

    [HttpGet("snsLogin")]
    public IActionResult SNSLogin()
    {
        var response = new
        {
            status = new
            {
                code = "000",
                message = "정상"
            },
            data = new
            {
                uid = "AC0000"
            }
        };

        string jsonString = JsonSerializer.Serialize(response);
        
        return Ok(jsonString);
    }
    
}