
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace AcaMate.V1.Models;

[Table("version")]
public class Version
{
    [Key]
    [MaxLength(4)]
    public string os_type { get; set; }
    [MaxLength(8)]
    public string final_ver { get; set; }
    [MaxLength(8)]
    public string dev_ver { get; set; }
    [MaxLength(8)]
    public string force_ver { get; set; }
    public bool choice_update_yn { get; set; }
    
}